h1,
h2,
h3,
h4,
h5,
h6 {
	margin: map-get($margins, 'large') 0px;
	line-height: 1;
	font-weight: 700;
}

h1 {
	font-size: 4rem;
}

h2 {
	font-size: 3.5rem;
}

h3 {
	font-size: 3rem;
}

h4 {
	font-size: 2.5rem;
}

h5 {
	font-size: 2rem;
}

h6 {
	font-size: 1.6rem;
}
